Subject: Re: Locating an unmarked queen

From: [email-masked] (Wilkhack)
Date: 20 Jul 1996 01:11:46 -0400

Since I've been raising my own queens (I don't mark them) have had the
same problem. I've also found that unless you are going to requeen, there
is really no real reson to find her. If you have a good pattern of new
eggs and your brood nest is in good shape you can rest assured that she is
doing her job.

If you need to requeen or move you queen for some reason, then finding her
is quite tedious. I raised this problem with an old beekeeper friend of
mine. He said, "What, are ya blind? It's like tryin' to find a cow in a
sheep herd." Well, I haven't found it that easy. I found comfort in the
fact that there are few situations in which I find it necessary to find
her. 

Write me back if you have any more specific questions. I could bore you
with more answers but maybe this is enough.

Goodluck,

Dave